Description
Hi,

Sorry to bother you. | work for DWP and am trying to find out how many parents have child maintenance arrangements of various
types and which specific children in the household these arrangements relate to. Is this possible? I'm using Wave 7 data as this is
the most recent data available (to us) in which relevant-looking child maintenance questions are asked.

I think | understand how to identify parents with CSA/CMS arrangements, court orders and voluntary arrangements using the csacal,
cmcord and cmvol variables, respectively. But is it possible to identify which children in the relevant households that these
arrangements relate to? Based on the questionnaire and variable guide, the g_csakidnoNN, g_cmscokidNN and g_cmvolkidnoNN
variables look relevant but i'm struggling to understand how to interpret these, even after looking at the existing guidance. For
example, what exactly does, say, g_cmvolkidno3=1 mean/show? | thought maybe this meant that there is a voluntary arrangement
covering person number 3 in a given household. But why, according to the routing instructions in the questionnaire®, is this only
asked of parents who also have a CMS/CSA arrangement or court order, as opposed to EVERY parent who has a voluntary child
maintenance arrangement? | must be missing something sorry!

Grateful for any light you can shed on this.

Many thanks in advance,

David

*Routing is supposedly as follows: "If (CMRoute = 1) // If biological/adoptive parent of child aged under 16 or child aged 16-19 in

full-time education, whose other biological/adoptive parent is not currently resident in the HH And If ((CSACalc = 1 | (CMCOrd = 2|3))
& (CMVol = 2| 3)) // Has a CSA/CMS calculation OR has a Court Order for maintenance AND a private arrangement

History

#1 - 11/28/2019 07:04 PM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie

#2 - 12/18/2019 04:33 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to David Irvine

- % Done changed from 10 to 70

Dear David,

Apologies for the delay in replying to you.

Yes, | have had it confirmed that g_csakidnoNN, g_cmscokidNN and g_cmvolkidnoNN refer to the pno of the child(ren) the payment covers.

This questionnaire module was designed with input from DWP, and the universe for this question has been the same since it was first included. It may
be that the payments most interesting to the DWP a that time were those where they were involved with at least part of the payment. If you think this
should be changed in future waves, you could contact the person in DWP who will be attending our Co-funders meeting in January and ask them to
bring it up.

Best wishes,

Stephanie

#3 - 01/22/2020 12:51 PM - David Irvine
Many thanks Stephanie

#4 - 03/02/2021 03:31 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (David Irvine)

- % Done changed from 70 to 100
